site_name: Schattenläufer
site_url: https://www.schattenlaeufer.com/
site_dir: public

repo_url: https://gitlab.com/slohr-lab/websites/schattenlaeufer
repo_name: websites/schattenlaeufer
edit_uri: ""

theme:
  name: material
  favicon: assets/images/favicon.png
  logo: assets/images/logo.png
  features:
    # - navigation.instant
    - navigation.sections
    - navigation.tabs
    - navigation.tabs.sticky
    - toc.integrate
  palette:
    primary: blue grey

extra_css:
  - assets/css/extra.css

extra_javascript:
    - https://unpkg.com/mermaid/dist/mermaid.min.js  

markdown_extensions:
  - attr_list
  - admonition
  - pymdownx.details
#  - pymdownx.superfences
  - pymdownx.tabbed
  - pymdownx.emoji:
      emoji_index: !!python/name:materialx.emoji.twemoji
      emoji_generator: !!python/name:materialx.emoji.to_svg

plugins:
  - search:
      lang: de
  - mermaid2:
      arguments:
        theme: 'dark'

nav:
  - Home: index.md
  - Log: 
    - 'Die Zusammenkunft': log/session-01.md
    - 'Hooked Horror Hunt': log/session-02.md
    - 'Opfergaben': log/session-03.md
    - 'Keine Opfergaben': log/session-04.md
    - 'Sloobludop': log/session-05.md
    - 'Darklake': log/session-06.md
    - 'Dunkle Zeiten': log/session-07.md
    - 'Der versunkene Tempel': log/session-08.md
    - 'Pixies': log/session-09.md
    - 'Schwestern': log/session-10.md
    - 'Lost Tomb': log/session-11.md
    - 'Byrsis of Khaem': log/session-12.md
    - 'Gracklstugh': log/session-13.md
    - 'Persönlichkeiten von Gracklstugh': log/session-14.md
    - 'Die Derro von Gracklstugh': log/session-15.md
    - 'Whorlstone Tunnels': log/session-16.md
    - 'Die Kultisten': log/session-17.md
    - 'Der Alchemist': log/session-18.md
    - 'Ein Drachenei geborgen': log/session-19.md
    - 'Goodbye Gracklstugh': log/session-20.md
    - 'Oozes': log/session-21.md
    - 'Neverlight Grove': log/session-22.md
    - 'Die Braut': log/session-23.md
    - 'Der große Kater': log/session-24.md
    - 'Die spinnen die Spinnen': log/session-25.md
    - 'Blingdenstone': log/session-26.md
    - 'Medusa': log/session-27.md
    - 'Rückkehr Blingendenstone': log/session-28.md
    - 'Kampf um Blingdenstone': log/session-29.md
    - 'Auf dem Weg zur Oberfläche': log/session-30.md
    - 'An der Oberfläche': log/session-31.md 
  - Charaktere: 
    - Übersicht: pc/index.md
    - Spieler:
      - Neldor: pc/neldor.md
      - Bhalrik: pc/bhalrik.md
      - Jules: pc/jules.md
      - Severin: pc/severin.md
    - Familiar: 
      - Whispers: pc/whispers.md
      - Wela: pc/wela.md
    - Tiere:
      - Plop: npc/plop.md
    - Allierte:
      - Stool: npc/stool.md
      - Derendil: npc/derendil.md
      - Eldeth: npc/eldeth.md
      - Hemeth: npc/hemeth.md
      - 'Hgraam Stonespeaker': npc/hgraam.md
    - Neutral: 
      - 'Malgorn Ironreach': npc/malgorn.md
      - 'Topsy & Turvy': npc/topsy_turvy.md
      - Eliana: npc/eliana.md
      - Esandra: npc/esandra.md
      - 'Werz Saltbaron': npc/saltbaron.md
      - 'Kazook Pickshine': npc/pickshine.md
      - 'Ylsa': npc/ylsa.md
      - 'Dorun': npc/dorun.md
      - 'Fargas Rumblefoot': npc/fargas.md
    - Feinde:
      - Jorlan: npc/jorlan.md
      - Asha: npc/asha.md
      - Shoor: npc/shoor.md
      - Demogorgon: npc/demogorgon.md
    - Verstorben:
      - Tela: pc/tela.md
      - Tessaia: pc/tessaia.md
      - Jimjar: npc/jimjar.md
      - Ront: npc/ront.md
      - Shuushar: npc/shuushar.md
      - Ilvara: npc/ilvara.md
      - Buppido: npc/buppido.md
      - Sarith: npc/sarith.md
      - Zuggtmoy: npc/zuggtmoy.md
  - Quests:
    - Gracklstugh:
      - 'Lieferung nach Blingedenstone': quests/gemstones.md
    - Abgeschlossen:
      - Gracklstugh: 
        - 'Derro Aufstand': quests/derro.md
        - 'Der Wahn von Gracklstugh': quests/madness.md
        - 'Drachenei': quests/dragonegg.md
  - Reisen: 
    - Übersicht: locations/index.md
    - 'Tage und Würfe': locations/days_and_rolls.md
    - Pilze: locations/fungal.md
    - Underdark:
      - Velkynvelve: locations/velkynvelve.md
      - Sloobludop: locations/sloobludop.md
      - Darklake: locations/darklake.md
      - Gracklstugh: locations/gracklstugh.md
      - 'Neverlight Grove': locations/neverlight_grove.md
      - Blingdenstone: locations/blingdenstone.md
      - Menzoberranzan: locations/menzoberranzan.md
    - Sword Coast:      
      - Gauntlgrym: locations/gauntlgrym.md
  - Gruppenbesitz: https://docs.google.com/spreadsheets/d/1IuMkG-EDUz9YOOUqsY_nnyhYMLZSqUECTfW_ImY8eQc
  - Hausregeln: houserules.md
  - About: about.md
  # - Portrait: portrait.md